Subject: Re: Washes, and a Buccaneer cockpit
From: "Steve Bamford" <[email-masked]>
To: "Daryl Johnson" <[email-masked]>
Date: Wed, 22 Aug 2001 13:27:59 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Daryl Johnson 
  To: [email-masked] 
  Sent: Thursday, August 02, 2001 8:48 PM
  Subject: Washes, and a Buccaneer cockpit

  Steve,
  Here is a scan of the 1/48 NeOmega cockpit I have "underway".  (In quotes, the kit is dead).  
  I paint in enamels. I clear coat with Tamiya clear, for some reason my wash "flows" the best with this particular brand.  I wash with Windsor and Newton oil paints thinned with turpenoid in a 1:10 ratio paint to thinner.  I wipe it off within 24 hours ( usually just a couple of hours).  Wait one day.   Then I drybrush with enamels again.

  I like enamels because they "stick" very well to the plastic.
  Because I use oils for my wash, I need a barrier with a dis-similar solvent so the wash doesn't burn through.  Acrylics work very well with this and for some reason, Tamiya works best in my hands.  The clear coat must, must, must be gloss.  Flat clear coats will spread out the wash everwhere and cancel the effect if not ruin the paint job outright.
  I drybrush with enamels because they dry slower than acrylics and faster than oils.  Oils are the best, but I suffer from "admiring hands". :-)

  I always do cockpits with much more color than the real aircraft.  I make the shadows much darker than I would on the outside of the airframe and make the highlights much whiter.   Why?  It is very dark inside a models cockpit and I want to tell your eyes that there is a lot of detail in there.   If you look at the bright yellow part of the Buccaneer cockpit tub, it'll fit right under the red fire extinguisher.   You'll be able to see it in the cockpit.  In real life, both are grey....and in scale you'll likely miss it.  Your eyes will say " I see detail " and then glaze over.  With the dash of color here and there, your eyes will say " I see a fire extinguisher."   That is better in my opinion.

  My airframe washing is very similar, but the contrasts are much more subtle to avoid "patchwork" images.  After following the enamel(with subtle highlights)/Tamiya gloss/subtle burnt umber & base-shade wash,  I flat coat with PolyScale Clear Flat and then use Carre brand pastels for oxidized paint.   

  Steve, this is just a rough draft....feel free to use whatever you wish.   I share it with everyone I can. :-)  I have no pictures of my models, I just tried to scan them but they come out very distorted unfortunately.

  HTH,
  Daryl Johnson, IPMS Portland's veep